local fn = _gn(0xF7AF4F159FF99F97)
--- Retrieves the manufacturer's name for a specified vehicle.
-- ```
-- NativeDB Introduced: v1868
-- ```
-- @param modelHash The model hash of the vehicle.
-- @return Returns the display label of the manufacturer if the vehicle model is recognized, or "CARNOTFOUND" if the hash does not correspond to any known vehicle model.
function Global.GetMakeNameFromVehicleModel(modelHash)
	return _in2(fn, _ch(modelHash), _s)
end
